» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libopensync-plugin-opie
lucid  ]

Source Package: libopensync-plugin-opie (0.22-2) [universe]

Links for libopensync-plugin-opie

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Michael Banck
  • Robert Collins

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
opensync-plugin-opie
Opensync OPIE plugin

Other Packages Related to libopensync-plugin-opie

  • build-depends
  • build-depends-indep

Download libopensync-plugin-opie

FileSize (in kB)MD5 checksum
libopensync-plugin-opie_0.22-2.dsc 1.2 kB 8b4f291edce4e3fa7006617e4fcf0cdc
libopensync-plugin-opie_0.22.orig.tar.gz 702.0 kB e8f6a02739d1a961dbf37eb380b58599
libopensync-plugin-opie_0.22-2.diff.gz 3.1 kB 6fd6f01eb0386ea7e1462007b3c178c9